﻿/* CSS2.1 */
body {
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 85%;
	color: #333;
	line-height: 120%;
	padding: 0px;
	margin: 0px;
	background-color: #F4FBFF ;  /* #F4FABF älä muuta pohjaväriä */
}
.body_etusivu {
	background-image: url('../huskyt/graf/bkr_pohja_index2.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}
.body_huskyt {
	background-image: url('../huskyt/graf/bkr_pohja_huskyt2.jpg');
	background-repeat: no-repeat;
	background-position: center top;
}
.body_husky_b {
	background-image:url('../huskyt/graf/husBgr16x560_v2b.png');
	background-repeat: repeat-x; 
}
#topSpacer{
	text-align: center;
	margin: 2px auto 2px auto;
	width: 930px;
	height: 15px;
	color: #333;
}
#top_pic {
	margin: 0px auto 10px auto;
	text-align: center;
	width: 930px;
	height: 125px;
}
#topPicture {
	margin: 0 auto 5px auto;
	width: 940px;
	height: 133px;
	position: relative;
	top: 0px;
	left: 3px;
}
.texArctic {
	position: absolute;
	top: 25px;
	left: 30px;
}
.textHuskyt {
	height: 90px;
	position: absolute;
	top: 20px;
	left: 640px;
}
#menu_alue {
	text-align: center;
	background-image: url('../huskyt/graf/bkr3_926x56.jpg');
	background-position: center center;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
	min-width: 670px;
	max-width: 928px;
	top: 0px;
	margin-bottom: 0px;
	position: relative;
	background-repeat: no-repeat;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-color: #F0F7FF;
	border-bottom-color: #F0F7FF;
	white-space:nowrap
}
#mainContainer{
	background-image: url('../huskyt/graf/pystyviivat_938x8.png');
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center; /* "text-align:center", älä muuta! */;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	min-width: 670px;
	max-width: 938px;
	position: relative;/* "position:relative", älä muuta! */;
	top: -5px;
}
#content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#tekstilohko {
	text-align: left;
	padding-right: 20px;
	padding-left: 40px;
	padding: 10px 20px 10px 30px;
	margin: 0px auto 0px auto;
	min-width: 670px;
	max-width: 800px;
/*	background-color:#F7FAFF; ?tästä valkea tekstipohja? */
}
#pentujaText {
	text-align: left;
	padding-right: 0;
	padding-left: 80px;
	margin: 0px auto 0px auto;
	width: 570px;
}
#pentujaText a {
	text-decoration: underline;
}
.mnubtn {
	text-align:left;
	vertical-align:middle;
	background-image: url('../huskyt/graf/but_keski.png');
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left: 10px;
	border-left: thin solid #333;	
}
.mnubtn_oik {
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #333;	
}
#indexText{
	color: #477294;
	text-align: center;
	padding: 10px 0 0 0;
	margin: 5px auto 10px auto;
	line-height: normal;
	width: 700px;
}
#sivunOtskko {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#vasen {
	text-align: left;
	left: 0px;
	margin: 0px 0 0 8px;	
	position: absolute;
	padding-top: 10px;
	padding-left: 20px;
}
#keski {
	text-align: center;
	margin: 5px 0 0 0px;
	padding: 20px 0px 0px 0px;
}
#oikea {
	text-align: left;
	padding: 10px 20px 0 0;
	margin: 0 8px 0 0;
	right: 0;
	top: 85px;
	position: absolute;
	right: 0px;
}

#date_etc {
	right: auto;
	left: auto;
	position: relative;
	text-align: center;
}
.kehys_ridge {
	border: medium ridge #FFFFFF;
	margin: 10px;
}
h1 {
	font-family:"Times New Roman", Times, serif;
	text-align: center;
	font-size:xx-large;
	color: #203066;
}
h2, .h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:160%;
	font-weight:600;
	color: #203066;	
}
h3, .h3{
	font-size: 110%;
	font-weight: 600;
	line-height: 125%;
	padding: 0;
	margin: 0;
	color: #203066;
}
h4, .h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color:  #202020;
	line-height: 130%;
}
.h4_blu {
	font-size: 100%;
	color:#2964FE;
/*	color: #203066; */	
	font-weight: bold;
}
h5, .h5 {
	font-size: 85%;
	font-weight: 400;
	color: #666;
}
h6 {
	font-size:65%;
	font-weight:400;
	line-height: 50%
}
.punainen {
	color: maroon;
}
.laskuri {
	border-style: solid;
	border-width:medium;
	border-color: #999;
	padding: 4px;
	background-color: #000000;
	position: relative;
}
a img {
	border-width: 0px;
}
a:link {
	text-decoration: none;
	color: #070707;
}
a:visited {
	color:#666666;
	text-decoration: none;
}
a:hover, a:focus {
	color: #999;
	text-decoration:underline;
}
a:active {
	color:#ccc;
	text-decoration: none;
	
}
#alin16pix {
	text-align: center;
	margin-top: -5px;
	margin-right: auto;
	margin-left: auto;
	width: 938px;
	position: relative;
}
#alinVasen {
	background-image: url('../huskyt/graf/alakaari_vas.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	float: left;
}
#alinKeski {
	background-image: url('../huskyt/graf/alakaari_vaakas.png');
	background-repeat: repeat-x;
	width: 906px;
	height: 16px;
	float: left;
}
#alinOikea {
	background-image: url('../huskyt/graf/alakaari_oik.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	float: left;
}
table {
	margin-right: auto;
	margin-left: auto;
}
.tassu {
	font-family: "Times New Roman", Times, serif;
	font-size: 160%;
	text-align: center;
	white-space: nowrap;
	background-image:url('../huskyt/graf/tassu9.png');
	background-repeat: no-repeat;
	background-position: center center;
	border: thin solid #999;
	width: 85px;
	height: 75px;
	background-color: #E5F1FF;
	font-weight: normal;
}
.tassu a {
	text-decoration:none;
}
#english {	
}
.msk {
	vertical-align: middle;
	text-align: center;
	top: 0px;
	left: 0px;
	position: relative;
}

#pentuPerhe {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 780px;
	height: auto;
/*	background-color: #F0F7FF; */
}
.vanhemmat {
	border: thin solid #333;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 750px;
}
.isa, .ema, .pentukuvaVasen, .pentukuvaOikea {
	padding: 10px;
	width: 360px;
	position: relative;
	vertical-align: bottom;
}
.vanhemmat img, .pennut img {
	border: medium ridge #FFFFFF;	
}
.pentuNimet {
	border: thin solid #333333;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	list-style-image: url('../huskyt/graf/tas_iko.gif');
}
.pentukuvaVasen, .pentukuvaOikea  {
	height: 240px;
}
#urosNimet {
	margin: 0px 10px 10px 20px;
	width: 360px;
	float: left;
}
#narttuNimet {
	margin: 0px 10px 10px 10px;
	width: 360px;
	float: right;
}
#urosNimet ul, #narttuNimet ul, #nofloatCtr ul {
	padding-left: 75px;
	text-align: left;
	line-height:150%;
	list-style-image:url('../huskyt/graf/tas_list.gif')
}
.footer {
	text-align:right;
	margin: 0 auto 0 auto;
	width: 780px;
	padding: 0 30px 0 0;
}
.copy {
	font-size: 80%;
	text-align:right;
	margin: 0 auto 0 auto;
	width: 780px;
	padding: 0 30px 0 0;
}
.clear {
	clear: both;
}
.cleartxt {
	font-size: 1px;
	clear: both;
	line-height: 1px;
}
#nofloatCtr {

	margin: 0px auto 10px auto;
	width: 360px;
	float: none;
}
.center {
	text-align: center;
}












